This thesis applies techniques of non-perturbative quantum field theory for solving both bosonic and fermionic systems dynamically on a lattice. The methods are first implemented in a bosonic system to examine the quantum decay of a scalar field oscillon in 2+1D. These configurations are a class of very long-lived, quasi-periodic, non-topological soliton. Classically, they last much longer than the natural timescales in the system, but gradually emit energy to eventually decay. Taking the oscillon to be the inhomogeneous, (quantum) mean field of a self-interacting scalar field enables an examination of the changes to the classical evolution in the presence of quantum fluctuations. The evolution is implemented through applying the Hartree approximation to the quantum dynamics. A statistical ensemble of fields replaces the quantum mode functions to calculate the quantum correlators in the dynamics. This offers the possibility for a reduction in the computational resources required to numerically evolve the system. The application of this method in determining the oscillon lifetimes, though, provides only a negligible gain in computational efficiency: likely due to the lack of any space or time averaging in measuring the lifetimes, and the low dimensionality. Evolving a Gaussian parameter-space of initial conditions enables comparing the classical and quantum evolution. The quantum fluctuations significantly reduce the lifetime compared to the classical case. Examining the evolution in the oscillatory frequency demonstrates the decay in the quantum system occurs gradually. This markedly contrasts the classical evolution where the oscillon frequency has been demonstrated to evolve to a critical frequency when the structure abruptly collapses. Despite the distinctly different evolution and lifetime, a similar range of the Gaussian initial conditions in both cases generates oscillons. This indicates the classical effects dominate the early evolution, and the quantum fluctuations most significantly alter the later decay. The methods are next implemented in a fermionic system to examine "tunnelling of the 3rd kind". This phenomenon is examined in the case where a uniform magnetic field propagates through a classical barrier by pair creation of fermions: these cross unimpeded through the barrier and annihilate to (re-)create the magnetic field in the classically shielded region. A statistical ensemble of fields, similarly to the oscillon simulations, is initially constructed for evaluating the fermionic contribution in the gauge field dynamics. This ensemble, importantly and in contrast to the bosonic case, involves two sets of fields to reproduce the anti-commuting nature of the fermion operator. The ensemble method, again, offers the possibility for a reduction in the computational resources required to evolve the system numerically. A test case indicates the method for the tunnelling system, though, requires impracticable computational resources. Using the symmetries in the system to construct an ansatz for the fields provides an alternative method to evolve the dynamics on a lattice. This procedure effectively reduces the system to a 1+1 dimensional problem with the fermion mode functions summed over the three-dimensional momentum space. The significant decrease in the real-time for the evolution (and quite attainable computational resources) on applying the ansatz provides a practical technique to examine the tunnelling. Measuring the magnetic field in the classically shielded region confirms the analytic estimates. These (qualitatively) reproduced the exponential decrease estimated in the classical transmission on varying the interaction strength between the barrier and the magnetic field. The observed tunnelling signal, moreover, matches the perturbative, analytic estimate within the expected correction in the lattice configuration. These bosonic and fermionic quantum, dynamical simulations demonstrate limitations to the benefits in applying the ensemble method. The highly practical and successful tunnelling computations, in contrast, indicate the potential power of a suitable ansatz to significantly reduce the computational times in simulations on a lattice.
This thesis applies techniques of non-perturbative quantum field theory for solving both bosonic and fermionic systems dynamically on a lattice. The methods are first implemented in a bosonic system to examine the quantum decay of a scalar field oscillon in 2+1D. These configurations are a class of very long-lived, quasi-periodic, non-topological soliton. Classically, they last much longer than the natural timescales in the system, but gradually emit energy to eventually decay. Taking the oscillon to be the inhomogeneous, (quantum) mean field of a self-interacting scalar field enables an examination of the changes to the classical evolution in the presence of quantum fluctuations. The evolution is implemented through applying the Hartree approximation to the quantum dynamics. A statistical ensemble of fields replaces the quantum mode functions to calculate the quantum correlators in the dynamics. This offers the possibility for a reduction in the computational resources required to numerically evolve the system. The application of this method in determining the oscillon lifetimes, though, provides only a negligible gain in computational efficiency: likely due to the lack of any space or time averaging in measuring the lifetimes, and the low dimensionality. Evolving a Gaussian parameter-space of initial conditions enables comparing the classical and quantum evolution. The quantum fluctuations significantly reduce the lifetime compared to the classical case. Examining the evolution in the oscillatory frequency demonstrates the decay in the quantum system occurs gradually. This markedly contrasts the classical evolution where the oscillon frequency has been demonstrated to evolve to a critical frequency when the structure abruptly collapses. Despite the distinctly different evolution and lifetime, a similar range of the Gaussian initial conditions in both cases generates oscillons. This indicates the classical effects dominate the early evolution, and the quantum fluctuations most significantly alter the later decay. The methods are next implemented in a fermionic system to examine "tunnelling of the 3rd kind". This phenomenon is examined in the case where a uniform magnetic field propagates through a classical barrier by pair creation of fermions: these cross unimpeded through the barrier and annihilate to (re-)create the magnetic field in the classically shielded region. A statistical ensemble of fields, similarly to the oscillon simulations, is initially constructed for evaluating the fermionic contribution in the gauge field dynamics. This ensemble, importantly and in contrast to the bosonic case, involves two sets of fields to reproduce the anti-commuting nature of the fermion operator. The ensemble method, again, offers the possibility for a reduction in the computational resources required to evolve the system numerically. A test case indicates the method for the tunnelling system, though, requires impracticable computational resources. Using the symmetries in the system to construct an ansatz for the fields provides an alternative method to evolve the dynamics on a lattice. This procedure effectively reduces the system to a 1+1 dimensional problem with the fermion mode functions summed over the three-dimensional momentum space. The significant decrease in the real-time for the evolution (and quite attainable computational resources) on applying the ansatz provides a practical technique to examine the tunnelling. Measuring the magnetic field in the classically shielded region confirms the analytic estimates. These (qualitatively) reproduced the exponential decrease estimated in the classical transmission on varying the interaction strength between the barrier and the magnetic field. The observed tunnelling signal, moreover, matches the perturbative, analytic estimate within the expected correction in the lattice configuration. These bosonic and fermionic quantum, dynamical simulations demonstrate limitations to the benefits in applying the ensemble method. The highly practical and successful tunnelling computations, in contrast, indicate the potential power of a suitable ansatz to significantly reduce the computational times in simulations on a lattice.
In the first part of this thesis, a stochastic adaptation of the microcanonical simulation method is applied to the numerical simulation of the Su-Schrieffer-Heeger Hamiltonian for polyacetylene, a one-dimensional polymer where fermion-boson interactions play a dominant role in the dynamics of the system. The pure microcanonical simulation method fails in the marginally ergodic case and a stochastic adaptation, the hybrid microcanonical method, is employed to resolve problems with ergodicity. The hybrid method is shown to be an efficient method for higher dimensional fermionic quantum systems. In the second part of this thesis, a numerical simulation of the evolution of a network of global cosmic strings in an expanding Robertson-Walker universe is carried out. The system is quenched through an order-disorder phase transition and the nature of the string distribution is examined. While the string distribution observed at the phase transition is in good agreement with earlier estimates, the simulation reveals that the dynamics of the strings are suppressed by interactions with the Goldstone field. The network decays by topological annihilation and no spatial correlations are observed at any point in the simulation.
We describe a Hartree ensemble method to approximately solve the Heisenberg equations for the ϕ 4 model in 1 + 1 dimensions. We compute the energies and number densities of the quantum particles described by the ϕ field and find that the particles initially thermalize with a Bose-Einstein distribution for the particle density. Gradually, however, the distribution changes towards classical equipartition. Using suitable initial conditions quantum thermalization is achieved much faster than the onset of this undesirable equipartition. We also show how the numerical efficiency of our method can be significantly improved. 1. Hartree ensemble approximation Non-perturbative equilibrium properties of quantum field theories are studied with great success using numerical lattice techniques. Similarly one would like to investigate quantum field dynamics non-perturbatively. This has obvious applications to e.g. heavy ion collisions and early universe physics. Furthermore, it could be used to study equilibrium properties in cases where Monte Carlo methods do not work, such as in QCD at finite density or chiral gauge theories. Using Monte Carlo techniques to compute the Minkowski time path integral is, of course, not possible. Neither can one directly solve the Heisenberg equations for the quantum field operators. Hence one has to resort to approximations, such as classical dynamics [2] (for recent work see [3]), large n or Hartree (see e.g. [4]). Here we discuss a different type of Hartree or gaussian approximation than used previously, in which we use an ensemble of gaussian wavefunctions to compute Green functions. Ref. [1] also contains a discussion of this method and a detailed presentation will appear elsewhere. We use the lattice ϕ4 model in 1+1 dimensions as a test model, which has the following Heisenberg operator equations, ˙ˆϕ = ˆπ, ˙ ˆπ = ( ∆ − µ
The study of quantum dynamics is an increasingly important aspect of atomic, molecular and optical physics, as well as condensed-matter physics and other disciplines. It is essential in order to understand non-equilibrium phenomena which do not fit within the framework of equilibrium thermodynamics, such as many-body localization, dynamical quantum phase transitions, and non-equilibrium steady states in driven-dissipative systems. However, the exact calculation of dynamical observables is extremely difficult in general for several reasons, which makes it challenging for theoretical predictions and analyses to keep pace with rapidly advancing experiments. In this thesis I use and develop several computational methods to investigate the dynamics of quantum many-body systems, with the two goals of better understanding the evolution of local observables and correlation functions in spin and Fermion systems as well as creating and testing more effective numerical methods for solving quantum dynamics problems. I explore quantum dynamics by using Hamiltonian parameter quenches in several commonly-used models in AMO physics and elsewhere: the Fermi-Hubbard model, the XXZ model, and the transverse-Ising model. The first represents a system of short-range interacting Fermions, while the latter two represent spin systems with different spin-spin couplings and magnetic field terms. All of these models can be realized in current experiments. First, I derive an exact solution for an extreme interaction quench in the Fermi-Hubbard model, from a strongly-interacting initial state to a noninteracting final Hamiltonian. From this result I show that there are nontrivial transient connected correlations, despite the fact that the system has very high temperature and a noninteracting Hamiltonian. Those features would suppress such correlations in equilibrium, but the dynamical correlations are still significant. Then, I develop and examine two numerical methods for solving dynamics of the spin expectation values and correlation functions in the transverse-Ising and XXZ models. Both methods rely on approximating a thermodynamically large system with a much smaller and more computationally tractable cluster of lattice sites, or a series of clusters. The first method is a dynamical numerical linked cluster expansion (NLCE). NLCEs have already been used successfully on systems in thermodynamic equilibrium, and I extended the technique to directly compute the dynamics of an observable after a quantum quench. I review the general NLCE method, describe my dynamical variant of it, and compute the quench dynamics of spin and correlation observables in the transverse-Ising and XXZ models. The second method, which I term the adaptive-boundary cluster method, relies on recently refined bounds on information propagation in quantum systems to choose a cluster of lattice sites that minimizes the finite size error bound of a dynamical computation. I briefly review these bounds, and describe a new algorithm which uses them to construct a cluster whose boundary is chosen according to a related error estimate. Such an adaptive-boundary cluster has the property that there exists a computable upper bound on the finite size error of observables measured at the cluster center, and this error bound is nearly minimal when compared to that of other clusters of the same size. I then compute the quench dynamics of spin and correlation observables in the transverse-Ising model using the adaptive boundary clusters. I apply this method to both uniform and strongly disordered systems. To evaluate the effectiveness of both dynamical NLCE and adaptive-boundary clusters, I compare the results obtained using them to results from a standard and general purpose numerical method: exact solvers applied a rectangular cluster with periodic boundary conditions. Both of the new methods usually converge faster and are more accurate than the standard method for comparable cluster sizes. This thesis illustrates that choosing numerical methods which take advantage of the geometric and entanglement structure of the initial state and Hamiltonian can substantially enhance our ability to study quantum dynamics, by reducing the computational cost of numerically exact solutions. I conclude with a discussion of various avenues for future research to build on this work.
Ultracold atoms in optical lattices constitute a versatile many-body platform with highly tunable parameters, allowing us to emulate a multitude of complex quantum systems, in the laboratory, even those eluding analytical treatment. In particular, the nonequilibrium dynamics of strongly correlated many-body systems represents one of the most challenging problems of modern quantum physics, with applications ranging from thermalization dynamics and transport properties to the management of correlations and the control of the dynamics. Understanding nonequilibrium phenomena of strongly correlated systems is a formidable task. A very promising route to gain insight into such systems is to examine few-body setups which contain only a few relevant degrees of freedom, yet incorporating the quantum correlations between the particles.
The present dissertation contributes to the understanding of the nonequilibrium dynamics of strongly-correlated quantum many-body systems by exploring systems of few-bosons − of one or two species − trapped in optical lattices. The systems are driven out-of-equilibrium either by performing a quench of a Hamiltonian parameter or by considering a time-periodic modulation of the external confinement. In the course of several consecutive works, we showcase different ways to couple the nonequilibrium modes, while unveiling their correlated nature and microscopic origin. To simulate the nonequilibrium dynamics, a sophisticated, highly flexible ab-initio method for numerically solving the time-dependent many-body Schrodinger equation is utilized, namely the Multi-Layer Multi-Configuration Time-Dependent Hartree Method for Atomic Mixtures (ML-MCTDHX).
Within the first part we study in six consecutive works the correlated nonequilibrium dynamics of few-boson systems in one-dimensional finite lattices. Starting from weak interactions, it is shown that a sudden increase of the interaction strength generates a global density-wave tunneling dynamics as well as intrawell breathing and cradle-like excited-band processes. The cradle process is a dipole-like process generated by the quench-induced over-barrier transport and it is one of the central results of the present thesis. Remarkably enough, the interaction quenches couple the density-wave and cradle modes, inducing resonance phenomena between the inter and intrawell dynamics. We further show that the cradle mode is inherently related to the initial delocalization and, following a quench from strong-to-weak interactions, can be excited only for incommensurate setups with filling larger than unity. Alternatively, a sudden ramping down of the lattice depth which favors the spatial delocalization is employed to access the cradle mode for setups with filling smaller than unity. Following a multiple interaction quench protocol, we observe the rise of several lowest-band tunneling modes as well as the cradle and the breathing mode. Besides the cradle mode, all other excited modes are highly tunable possessing different frequencies during and in between the quenches. In the excitation dynamics a monotonic behavior with increasing quench amplitude and a non-linear dependence on the duration of the application of the quenched interaction strength is revealed. Additionally, a periodic population transfer between momenta for quenches of increasing interaction is observed, with a power-law frequency dependence on the quench amplitude. Linear interaction quenches from a superfluid to a Mott-insulator state excite various inter- and intraband tunneling modes. The competition between the quench rate and the interparticle repulsion leads to a resonant dynamical response, at moderate ramp times, being related to avoided-crossings in the many-body eigenspectrum.
The resultant higher-band excitation dynamics is shown to obey an exponential decay possessing two distinct time scales with varying ramp time. Inspecting the crossover from shallow to deep lattices we find that for a diabatic quench the excited-band fraction decreases, while approaching the adiabatic limit it exhibits a nonlinear behavior for increasing height of the potential barrier. Quenching from strong-to-weak interactions leads to a melting of the Mott-insulator and negligible higher-band excitations.
Performing quenches either on the wavevector or the phase of a spatially dependent interaction profile triggers various tunneling channels and a rich excitation dynamics which is amplified for increasing inhomogeneity amplitude. Most importantly, the phase quench is shown to induce a directional transport enabling us to discern, otherwise, energetically degenerate tunneling pathways.
Finally, a periodic population transfer between distinct momenta for quenches of increasing wavevector and a directed occupation of higher momenta following a phase quench is observed. Employing a quench of an additional harmonic trap from strong-to-weak confinement, we find that the competition between the initial localization and the repulsive interaction leads to a resonant response of the system related to avoided-crossings in the many-body eigenspectrum with varying final trap frequency. Furthermore, we show that these avoided-crossings can be utilized to prepare the system in a desired state.
The second part comprises two efforts and is devoted to the study of the nonequilibrium dynamics of finite ultracold bosonic ensembles in periodically driven one-dimensional optical lattices. For a shaken lattice, a wide range of driving frequencies is covered and a resonant behavior of the intrawell dynamics is revealed and found to be related to a rich intraband excitation spectrum.
Moreover, it is shown that for increasing repulsion a strong suppression of the interwell tunneling and an enhanced excitation dynamics occurs. For a vibrating lattice, an additional interaction quench gives rise to admixtures of different excitations in the outer wells, an enhanced breathing in the center and an amplification of the emerging tunneling dynamics. The occurence of multiple resonances between the inter- and intrawell dynamics at different quench amplitudes is revealed, with the position of the resonances being tunable via the driving frequency and thus allowing for further control of the mode coupling in optical lattices.
In the third and final part of this thesis we unravel the quench dynamics of a Bose-Bose and a Bose-Fermi mixture. Utilizing an interspecies interaction quench we cross the miscibility-immiscibility threshold in a harmonically confined Bose-Bose mixture. We show that increasing the interspecies repulsion coefficient results in a filamentation of the density of each species, with the spontaneously generated filaments being strongly correlated and exhibiting domain-wall structures. Strikingly, by following the reverse quench protocol, i.e., upon decreasing the interspecies interaction strength, the formation of multiple dark-antidark solitary waves is observed. These solitary wave structures are found to decay into the many-body environment, soon after their generation in sharp contrast to the predictions of the mean-field approximation. To relate our findings with possible experimental realizations, we simulate, for the first time for binary mixtures, single-shot images showcasing that the growth rate of the variance of a sample of single-shots probes the degree of entanglement inherent in the system. As a next step we investigate the expansion dynamics of a mass balanced Bose-Fermi mixture confined in a one-dimensional optical lattice upon quenching an imposed harmonic trap from strong-to-weak confinement. Tuning the interspecies interaction strength we realize the immiscible and miscible correlated ground state phases. We further show that the system's dynamical response crucially depends on the initial phase and consists of an expansion of each cloud and an interwell tunneling dynamics. Varying the quench amplitude and referring to a fixed phase a multitude of response regimes is unveiled, being richer within the immiscible phase, which are described by distinct expansion strengths and tunneling channels. Finally, in the expansion dynamics a two-body anti-correlated behavior between the predominantly occupied wells is unveiled.
The creation of matter in the early universe or in relativistic heavy-ion collisions is inevitable connected to nonequilibrium physics. One of the key challenges is the explanation of the corresponding thermalization process following nonequilibrium instabilities. The role of fermionic quantum fields in such scenarios is discussed in the literature by using approximations of field theories which neglect important quantum corrections. This thesis goes beyond such approximations. A quantum field theory where scalar bosons interact with Dirac fermions via a Yukawa coupling is analyzed in the 2PI effective action formalism. The chosen approximation allows for a correct description of the dynamics including nonequilibrium instabilities. In particular, fermion-boson loop corrections allow to study the interaction of fermions with large boson fluctuations. The applied initial conditions generate nonequilibrium instabilities like parametric resonance or spinodal instabilities. The equations of motion for correlation functions are solved numerically and major characteristics of the fermion dynamics are described by analytical solutions. New mechanisms for the production of fermions are found. Simulations in the case of spinodal instability show that unstable boson fluctuations induce exponentially growing fermion modes with approximately the same growth rate. If the unstable regime lasts long enough a thermalization of the infrared part of the fermion occupation number occurs on time scales much shorter than the time scale on which bosonic quantum fields thermalize. Fermions acquire an excess of occupation in the ultraviolet regime compared to a Fermi-Dirac statistic characterized by a power-law with exponent two. The fermion production mechanism via parametric resonance is found to be most efficient after the instability ends. Quantum corrections then provide a very efficient particle creation mechanism which is interpreted as an amplification of decay processes. The ratio of the Yukawa coupling squared to the boson self-coupling is in both mechanism of great importance. The boson dynamics is qualitatively the same for both kinds of instabilities. An initially unstable evolution shows well-known characteristics with an ensuing quasi-stationary regime. The latter exhibits infrared and/or ultraviolet power-law behaviors in the occupation number which prevent a fast thermalization. Furthermore, for not too large Yukawa couplings the impact of fermions on the dynamics of highly occupied bosons is weak. An acceleration of the evolution of the whole system towards thermal equilibrium is not observed.
This work is devoted to the study of relaxation--dissipation processes in systems described by Quantum Field Theory. In the first part, I focus on the phi^4 scalar quantum field theory in finite volume in the large N limit. I find that the zero-mode quantum fluctuations cannot grow macroscopically large starting from microscopic initial conditions, while the long-wavelength fluctuations do scale with the linear size of the system, signalling dynamical infrared properties quite different from the equilibrium ones. I also introduce a non-gaussian Hartree-Fock approximation (tdHF) and I derive the mean-field coupled time-dependent Schroedinger equations for the modes of the scalar field. The dynamical evolution of a uniform condensate is studied in a further controlled gaussian approximation, for N=1. Results similar to the large N case show an internal inconsistency of this approximation. I also study the dynamics of the system in infinite volume in the broken symmetry phase. The data show that the fixed points of the evolution cover at most the classically metastable part of the static effective potential. I finally study the dynamical evolution for the O(N+1) nonlinear sigma model in 1+1 dimensions in the large N limit. I first of all verify that the large coupling limit of the O(N+1) phi^4 model, which renders the model non linear, commutes with the large N limit, so that the O(infty) nonlinear sigma model is uniquely defined. I then study the evolution of several observables, like the spectrum of produced particles, finding no evidence for parametric resonance. I conclude with some remarks on the ``state of art'' in gauge theories and some comments about the open issues in the subject.